Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 643630 - media-radio/qsstv-9.2.6 stabilisation and cleanup old
Summary: media-radio/qsstv-9.2.6 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Thomas Beierlein
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 639256
  Show dependency tree
 
Reported: 2018-01-06 02:45 UTC by Andreas Sturmlechner
Modified: 2018-01-17 09:23 UTC (History)
1 user (show)

See Also:
Package list:
media-radio/qsstv-9.2.6
Runtime testing required: No
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-01-06 02:45:36 UTC
Can we stabilise the current qt5-based version and drop old?
Comment 1 Thomas Beierlein gentoo-dev 2018-01-06 18:17:21 UTC
(In reply to Andreas Sturmlechner from comment #0)
> Can we stabilise the current qt5-based version and drop old?

Let me do some final tests first.
Comment 2 Thomas Beierlein gentoo-dev 2018-01-07 07:18:20 UTC
Tests looks good. Package is in sporadic use here without problems.

Arches please go ahead.
Comment 3 Thomas Deutschmann gentoo-dev Security 2018-01-08 22:52:05 UTC
x86 stable
Comment 4 Tobias Klausmann gentoo-dev 2018-01-15 19:05:44 UTC
Stable on amd64.
Comment 5 Larry the Git Cow gentoo-dev 2018-01-17 09:23:24 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d401d6a10ef27801fc0d9ec63d719a0ac008c3b0

commit d401d6a10ef27801fc0d9ec63d719a0ac008c3b0
Author:     Thomas Beierlein <tomjbe@gentoo.org>
AuthorDate: 2018-01-17 09:21:30 +0000
Commit:     Thomas Beierlein <tomjbe@gentoo.org>
CommitDate: 2018-01-17 09:22:30 +0000

    media-radio/qsstv: Drop old.
    
    Closes: https://bugs.gentoo.org/643630
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 media-radio/qsstv/Manifest           |  1 -
 media-radio/qsstv/qsstv-9.2.4.ebuild | 44 ------------------------------------
 2 files changed, 45 deletions(-)